html, body {
	margin: 0 !important;
	padding: 0 !important;
	width: auto !important;
	outline: none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'open_sansregular' !important;
	color: #696969 !important;
	line-height: 30px !important;
	font-size: 15px !important;
	background: #fff !important;
}
.txt-alignleft {
	text-align: left;
}
.txt-alignright {
	text-align: right;
}
.img-holder img
{
	max-width:100%;	
}
.affix {
      top: 0;
	  width:100%;
	  margin:0; 
	  padding:0px;
	  z-index:90;
}
.page-title {
	color: #03215c;
	font-size: 43px;
	margin: 0 0 25px;
	font-family: 'Conv_ROCK';
	font-weight: normal;
}
.hr
{
	width:5%;
	margin:0 auto 30px;	
	background:#a4a4a4;
	height:7px;
	border:none;
}
.hr2
{
	width:10%;
	margin:0 0 30px;	
	background:#a4a4a4;
	height:7px;
	border:none;
}

.topwrap
{
	
	background:#03215c;
	line-height:34px;
	color:#fff;
	font-size:14px;
}
.topwrap a, .topwrap a:hover, .topwrap a:focus
{
	color:#fff;	
}
.topwrap i
{
	color:#fff;
	font-size:15px;
	width:34px;
	height:34px;
	line-height:34px;
	text-align:center;
	border-right:1px solid #fff;
	margin:0 !important;
	
}
.topwrap i:hover
{
	background:#093385;
	color:#fff;
}
.wrap1 {
	background: #ffffff;
	color: #fff;
	padding: 20px 0;
}

.topright {
	padding: 10px 0 0;
}
.logo {
	margin: 0;
}
.logo img {
	max-width: 100%;
}

.top-tel {
	background: url("../images/top-tel.png") no-repeat scroll left center;
	color: #171717;
	font-size: 13px;
	line-height: 20px;
	margin: 0;
	padding: 10px 0 10px 57px;
	text-transform:uppercase;
}
.top-tel .txt001 {
	color: #6a6a6a;
	font-size: 15px;
	padding: 0px 0 0;
}
.toptel01 {
	color: #fff;
	display: none;
	font-size: 22px;
	line-height: 34px;
	text-align: center;
	margin:0 0 15px;
}
.toptel01 a {
	background: #07235c;
	border-radius: 4px;
	color: #fff;
	display: block;
	font-size: 20px;
	margin: 2px 0;
	padding: 4px 8px;
	font-family: 'Conv_ROCK';
}
.toptel01 a:hover, .toptel01 a:focus {
	background: #000000;
	color: #fff;
	text-decoration: none;
}
.top-email {
	background: url("../images/top-email.png") no-repeat scroll left center;
	color: #171717;
	font-size: 13px;
	line-height: 20px;
	margin: 0;
	padding: 10px 0 10px 57px;
	text-transform:uppercase;
}
.top-email .txt001 {
	color: #6a6a6a;
	font-size: 15px;
	padding: 2px 0 0;
	text-transform:none !important;
}
.navwrap
{
	background:#f6f6f6;
}

.menutxt {
	float: left;
	height: 34px;
	padding: 0px 0 0 15px;
	font-size: 16px;
	line-height: 34px;
	display:none;
	color:#000;
	font-family: 'Conv_ROCK';
	text-transform:uppercase;
}
.navbar-toggle
{
	padding: 6px 6px !important;	
}
.navbar-toggle {
    margin-bottom: 4px!important;
    margin-top: 4px!important;
}
.navbar-header
{
	 background: !important;
}
.icon-bar{ background:#000 !important;}
.icon-bar:hover{ background:#999 !important;}
.navbar{	background:none !important;
	border:none !important;
	margin:0 !important;
	min-height:inherit !important;
}
.navbar-collapse{ padding:0 !important;}
.navbar-nav {
    margin: 0 !important;
}
ul.navbar-nav
{
	list-style:none;
	background:none !important;
	border:none !important;
}
ul.navbar-nav li
{
	text-transform:uppercase;
}
ul.navbar-nav li a.menulink {
	font-size:14px;
	color: #1e1e1e;
	padding: 0 12px;
	text-decoration: none;
	cursor:pointer;
	transition: background-color 0.3s ease;
	line-height: 64px;
}
ul.navbar-nav li a.menulink:hover {
	color:#fff;
	text-decoration: none;
	background:#07235c;

}
ul.navbar-nav li a.current, ul.navbar-nav li a.selected, ul.navbar-nav li a.current:hover, ul.navbar-nav li a.current:focus  {
	font-size:14px;
	color: #fff !important;
	line-height: 64px;
	padding: 0 12px;
	text-decoration: none;
	background:#07235c;
}
.quotebtn
{
	margin:10px 0;	
}
.quotebtn a
{
	display:block;
	color:#fff;
	background:#03215c;
	line-height:44px;
	text-transform:uppercase;
	text-align:center;
	font-size:14px;
	border-radius:25px;
	text-decoration:none;
}
.quotebtn a:hover, .quotebtn a:focus
{
	background:#1a4db1;
	color:#fff;
	text-decoration:none !important;
}
.mainbanner {
	background:#333;
	height:583px;
	overflow:hidden;
}
.mainbanner img {
    min-height: 583px !important;
    width: 100%;
}
.carousel-caption {
    bottom: 14% !important;
    left: 7% !important;
    padding: 0;
    right: 7% !important;
    text-align: center;
}
.carousel-caption .title {
    font-size: 46px;
	font-family: 'Conv_ROCK';
	margin:0 0 15px;
	text-transform:uppercase;
}
.carousel-caption .title2 {
    margin: 10px 0 0;
	font-size:26px;
	line-height:35px;
}
.carousel-caption .title3
{
	margin:35px 0 0;	
}
.carousel-caption .title3 a.linkbtn2
{
	background:#03215c;
	padding:15px 55px;
	color:#fff;
	border-radius:25px;
	font-size:19px;
	font-family: 'Conv_ROCK';
	text-transform:uppercase;
	margin:0 3px;
		
}
.carousel-caption .title3 a.linkbtn2:hover
{
	background:#0c46ba;
	color:#fff;
	text-decoration:none;	
}
.wrap4
{
	padding:45px 0 15px;
	background:#fff;
	color:#353535;
	font-size:13px;
	line-height:26px;	
}
.contentbox
{
	margin:0 0 30px;	
}
.contentbox .imgbox
{
	height:194px;
	overflow:hidden;
		
}
.contentbox .imgbox img
{
	width:100%;
	min-height:194px;	
}
.contentbox .descp
{
	margin:-50px 14px 0;
	background:#ffffff;
	padding:20px 20px 30px;
	border:1px solid #bbbbbb;
	color:#696969;
	font-size:13px;
	line-height:22px;
	text-align:center;
	position:relative;
}
.contentbox .descp .title
{
	font-family: 'Conv_ROCK';
	color:#03215c;
	font-size:19px;
	margin:0 0 10px;	
}
.contentbox .more
{
	margin:25px 0 0;	
}
.contentbox .more a
{
	padding:6px 20px;
	border-radius:4px;
	background:#03215c;
	color:#fff;
	font-size:14px;	
}
.contentbox .more a:hover, .contentbox .more a:focus
{
	background:#333;
	color:#fff;
	text-decoration:none;	
}
.wrap5
{
	background:url(../images/feat-bg.jpg) no-repeat top center;
	background-size:cover;
	padding:54px 0 30px;
	color:#fff;
	font-size:14px;
	line-height:25px;
}
.wrap5 .title
{
	font-family: 'Conv_ROCK';
	font-size:29px;
	line-height:36px;
	margin:0 0 15px;	
}
.wrap5 .reqbtn
{
	margin:30px 0 0;
}
.wrap5 .reqbtn a
{
	border-radius:6px;
	background:#e1d400;	
	padding:8px 25px;
	color:#000;
	font-size:13px;
}
.wrap5 .reqbtn a:hover, .wrap5 .reqbtn a:focus
{
	background:#fff;
	color:#000;
	text-decoration:none;	
}
.icon-holder
{
	border:3px solid #e1d400;
	padding:10px 10px;
	color:#fff;
	text-align:center;
	font-size:16px;
	font-family: 'Conv_ROCK';
	margin:0 0 20px;
	text-transform:uppercase;	
}
.icon-holder img
{
	margin:0 0 5px;	
}
.wrap6
{
	background:url(../images/home-banner-bg.jpg) no-repeat top center;
	padding:66px 0;
}
.wrap6 .wrap6-box
{
	background:rgba(255, 255, 255, 0.84);
	color:#000;
	font-size:14px;
	line-height:27px;
	padding:35px;
	border-radius:4px;
}
.wrap6 .wrap6-box .title
{
	color:#03215c;
	font-size:32px;
	line-height:41px;
	font-family: 'Conv_ROCK';
	margin:0 0 20px;	
}
.wrap7
{
	background:url(../images/quote-bg.jpg) no-repeat center bottom;
	background-size:cover;	
	padding:55px 0 65px;
	text-align:center;
	color:#fff;
	font-size:16px;
	line-height:26px;
	border-top:6px solid #fff;
}
.wrap7 .page-title2
{
	font-family: 'Conv_ROCK';
	font-size:51px;
	margin:0 0 18px;
}
.wrap7 .qtbtn
{
	margin:45px 0 0;	
}
.wrap7 .qtbtn a
{
	padding:14px 55px;
	color:#000;
	font-size:18px;
	text-transform:uppercase;
	border-radius:25px;
	background:#ffffff;	
		font-family: 'Conv_ROCK';

}
.wrap7 .qtbtn a:hover, .wrap7 .qtbtn a:focus
{
	background:#03215c;
	color:#fff;
	text-decoration:none;	
}
.wrap8 {
	background: #1d1d1d;
	font-size: 13px;
	line-height: 25px;
	padding: 35px 0;
	color: #b4b4b4;
	border-top:5px solid #fff;
}
.wrap8 .title {
	color: #fff;
	font-size: 17px;
	text-transform: uppercase;
	margin: 0 0 15px;
	 font-family: 'open_sansbold';
}

.wrap8 a {
	color: #b4b4b4;
}
.wrap8 a:hover, .wrap8 a:focus {
	color: #fff;
}
.wrap8 ul {
	list-style: none;
	margin: 0px;
	padding: 0;
}
.wrap8 ul li a {
	display: block;
	padding: 0px 5px;
	border-bottom: 1px dotted #b4b4b4;
	line-height: 36px;
	font-size: 13px;
}
.wrap8 ul li a:hover, .wrap8 ul li a:focus
{
	border-bottom: 1px dotted #fff;
	text-decoration:none;
}
.wrap8 .sep {
	margin: 0 0 15px;
}
.wrap9 {
	background: #0d0d0d;
	padding: 14px 0;
	text-align: center;
	color: #7e7e7e;
	line-height: 23px;
	font-size: 13px;
	text-transform: uppercase;
}
.wrap9 a, .wrap9 a:hover, .wrap9 a:focus {
	color: #fff;
}
.subnav
{
	border-bottom:1px solid #f6f6f6;
	background:#fbfbfb;	
}
.breadcrumb {
    padding: 7px 0px !important;
    list-style: none;
    background-color:inherit !important;
    border-radius: 4px;
	margin:0 !important;
}
.dropdown-menu {
	background: #07235c !important;
	border: none !important;
	z-index: 9999;
	color: #fff;
}
.dropdown-menu li {
	border: none !important;
	background: none !important;
	font-size: 12px !important;
	font-weight: normal;
	margin:2px 0 !important;
}
.dropdown-menu li a {
	color: #fff !important;
}
.dropdown-menu li a:hover, .dropdown-menu li a:focus {
	background: #f6f6f6 !important;
	color:#000 !important;
}
.dropdown-menu li:hover .sub-menu {
	visibility: visible;
}
.dropdown:hover .dropdown-menu {
	display: block;
}
.rowsep
{
	margin-bottom:22px;
	overflow:hidden;	
}
.contentsep
{
	padding:20px;
	background:#fff;
	border-bottom:2px solid #e0e0e0;
}
.contentsep .imgholder
{
	width:100%;
	height:180px;
}
.wrap
{
	background:#f6f6f6;
	padding:40px 0;	
}
.page-title07
{
	color:#000;
	font-size:20px;
	margin:0 0 12px;
	padding-bottom:12px;
	border-bottom:1px dotted #CCC;
     font-family: 'open_sansbold';
}
.leftcol
{
	 margin:0;	
}
.leftcol ul
{
	margin:0 !important;
	list-style:none;
	padding:0;	
}
.leftcol ul li
{
	line-height:25px;
	border-bottom:1px dashed #acacac;
}
.leftcol ul li a
{
	display:block;
	padding:6px 7px;
	font-size:13px;
	color:#000;	
}
.leftcol ul li a.active{ color:#03215c;}
.leftcol ul li a:hover, .leftcol ul li a:focus
{
	background:#f9f9f9;
	text-decoration:none;
}
.leftcol-title
{
	background:#f6f6f6;
	padding:12px 20px;
	color:#03215c;
	font-size:18px;
	font-family: 'Conv_ROCK';
	margin:0;	
}
.gallery-block {
	margin-bottom: 25px;
	height: 280px;
	border-radius: 4px;
	overflow: hidden;
	width: 100%;
}
.gallery-block img {
	width: 100%;
	height: 280px;
	opacity: 1;
	transform: scale(1, 1);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
}
.box-in img {
	width: 100%;
}
.gallery-block img:hover {
	opacity: 0.7;
	position: relative;
	transform: scale(1.05, 1.07);
	transition-duration: 250ms;
	transition-timing-function: ease-out;
	z-index: 9;
}
.reviewbox {
    background-color: #fff;
    border: 1px solid #ccc;
    box-shadow: 1px 1px 20px -7px rgba(0, 0, 0, 0.7) !important;
    margin:10px 0 30px;
    padding: 25px;
	color:#000;
}
.reviewbox em{ font-size:13px; color:#999;}
.reviewbox .title {
    border-bottom: 1px dashed #ccc;
    color: #333333;
	font-family: 'Conv_ROCK';
    font-size: 22px;
    margin-bottom: 5px;
    padding-bottom: 5px;
    text-align: left !important;
}
.reviewbox .pgtxt {
    font-weight: 300;
    line-height: 30px;
}
.rev-frm {
    display: block;
	color:#000;
}
.rev-frm .frmtitle {
    background-color:#03215c;
	font-family: 'Conv_ROCK';
    color: #fff;
    font-size: 22px;
    padding: 8px 15px;
}
.rev-frm .frm {
    background-color: #fff;
    padding:25px;
	border:3px solid #03215c;
}
.modal-title
{
	font-family: 'Conv_ROCK';
	color:#03215c;
	font-size:20px;
}
.modal-body{ padding:5px 15px !important; color:#000;}
/*Main stylesheet for Backtop jQuery Plugin */
#backTop{
    text-indent:-9999px;
    cursor:pointer;
    z-index:999999999;
	display:none;
	box-sizing:content-box;
	-webkit-box-sizing:content-box;
	background-color:#d2281d);
    color: #fff;
    font-size: 15px;
    height: 35px;
    line-height: 30px;
    text-align: center;
    width: 35px;
	border-radius:4px;
}
#backTop.black{
     background:url(../images/uparr-48-w.png) no-repeat center center rgba(210,40,29,0.8); 
}